/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
*{
    box-sizing: border-box;
}
html {
color: #181818;
font-family: "PT Sans","Myriad Pro",Arial,Tahoma,sans-serif;
font-size: 19px;
line-height: 24px;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
html, body{
min-height: 100%;
min-width: 830px;
padding-bottom: 47px;
}
html{
background-attachment: scroll;
background-image: url("../image/body-bg.jpg");
background-position: center top 113px;
background-repeat: repeat-y;
position: relative;
}
html.fx{
  background-attachment: fixed;
  background-position: center top 0px;
}

.container {
  margin: auto;
  max-width: 970px;
  min-width: 830px;
  overflow: hidden;
}


header{
background-image: url(../image/header-bg.jpg);
background-repeat: no-repeat;
background-position: center top;
height: 142px;
}

header .editblock{
    display: inline-block;
}


header .logo span, header .logo h1, header a{
    color: #000;
}
.logo{
background-image: url("../image/logo.png");
background-position: left center;
background-repeat: no-repeat;
float: left;
height: 142px;
margin-left: 20px;
width: 326px;
background-size: contain;
}

.header-contacts{
float: right;
font-size: 16px;
line-height: 17px;
margin-top: 24px;
padding-right: 20px;
}
.header-contacts a{
    display: inline-block;
}

.header-phones{
background-image: url("../image/header-phones-icon.png");
background-position: left center;
background-repeat: no-repeat;
color: #202020;
font-size: 19px;
font-weight: 600;
line-height: 21px;
margin-bottom: 10px;
padding-left: 50px;
}
.header-emails{
  background-image: url(../image/header-mail-icon.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 50px;
}
.header-emails a{
  text-decoration: none;
  font-weight: 600;
  color: #404040;
}
.header-emails a:hover{
  text-decoration: underline;
}



nav{
  background-color: #404040;
  height: 48px;
  position: relative;
}
nav.nav1:after {
  background-image: url("../image/header-fx.png");
  background-position: center top;
  background-repeat: no-repeat;
  content: "";
  height: 126px;
  left: 0;
  position: absolute;
  top: 100%;
  width: 100%;
  z-index: 10;
}

.nav2{
  background-color: #545253;
}

.nav{
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
    -ms-flex-pack: justify;
        justify-content: space-between;
list-style: outside none none;
margin: 0;
padding: 0 10px;
}
.nav li{

}
.nav li:last-child{
border-right: none;
}

.no-flexbox .nav li{
    display: table-cell;
    width: 10%;
}

.nav li a{
color: #ffffff;
display: flex;
font-size: 18px;
font-weight: 600;
height: 48px;
line-height: 46px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
padding-left: 30px;
position: relative;

}
.nav li a:hover{
  color: #eee;
}
.nav li a.active{
  color: #e9e100;
}
.nav li a:after {
  background-color: #000000;
  border: 3px solid #ffffff;
  border-radius: 50%;
  content: "";
  height: 13px;
  left: 0;
  margin-top: 14px;
  position: absolute;
  width: 13px;
  transition: border .2s
}
.nav1 .nav li:last-child a:after{
/*background-image: url(../image/last-nav-bg.png);
background-position: center center;
background-repeat: no-repeat;*/
background-color: #000000;
}
.nav1 .nav li:nth-child(1) a:after{
background-color: #0080c6;
}
.nav1 .nav li:nth-child(2) a:after{
background-color: #ce1880;
}
.nav1 .nav li:nth-child(3) a:after{
background-color: #e9e100;
}
.nav1 .nav li:last-child a:after{
/*background-color: #404040;*/
}

.nav2 .nav li a:after {
background-image: url("../image/last-nav-bg.png");
background-position: center center;
background-repeat: no-repeat;
}

/*.nav li a:hover:after{
  border: 3px solid rgba(255,255,255,0.0);
}
*/
#preload{
  display: none;
}
main{
background: rgba(255,255,255,0.9);
padding: 24px 30px;
position: relative;
z-index: 11;
}


.content main img{
max-width: 100%;
height: auto;
}

.block-onmain{
background-image: url("../image/onmain-bg.png");
border: 3px solid #fafafa;
height: 323px;
margin-bottom: 100px;
margin-top: 200px;
padding-top: 50px;
}
.block-onmain.nomarg{
  margin-bottom: 0;
}
.onmain-content{
  margin-bottom: 50px;

}
.block-onmain ul{
margin: 0;
padding: 0;
height: 100%;
list-style: none;
}
.block-onmain ul li{
  width: 33.3333%;
  float: left;
  height: 100%;
  list-style: none;
}
.block-onmain ul li a{
  display: block;
  height: 100%;
  text-decoration: none;
}
.block-onmain ul li a span{
  font-size: 32px;
  font-weight: 600;
  
}
.onmain1, .onmain2, .onmain3{
background-repeat: no-repeat;
background-position: center top;
background-position-x: center;
background-position-y: top;
padding-top: 180px;
text-align: center;
color: #fff;
}
.onmain1{
background-image: url(../image/onmain1.png);
}
.onmain2{
  background-image: url(../image/onmain2.png);
}
.onmain3{
  background-image: url(../image/onmain3.png);
}
.onmain1:hover, .onmain1.active{
background-image: url(../image/onmain1-h.png);
color: #0080c6;
}
.onmain2:hover, .onmain2.active{
background-image: url(../image/onmain2-h.png);
color: #c21880;
}
.onmain3:hover, .onmain3.active{
background-image: url(../image/onmain3-h.png);
color: #eee800;
}

.content h1{
  margin-bottom: 20px;
}
.content main{
  min-height: 200px;
}

.path {
  background-color: #dbdbdb;
  margin-top: 20px;
  text-align: center;
}
.path img {
  max-width: 100%;
}

footer{
background-image: url("../image/header-bg.jpg");
background-position: center top;
background-repeat: no-repeat;
bottom: 0;
height: 48px;
position: absolute;
width: 100%;
}

#copyright{
    height: 48px;
    line-height: 48px;
    font-size: 14px;
    float: right;
    margin-right: 20px;
}
#copyright a{
    color: #333;
}
#copyright a:hover{
    text-decoration: none;
}

#loginmenu{
    background-color: #eee;
}

.content.login {
  background: #ffffff none repeat scroll 0 0;
  position: relative;
  z-index: 20;
}

@media only screen and (max-device-width:920px) {
    .nav li a:after {
        display: none;
    }
    .nav li a {
        padding: 0 10px;
    }
    
}

@media only screen and (max-device-width:700px) {
    main {
    font-size: 140%;
    line-height: 1.3;
  }
    
}

.content a {
  color: #0080c6;
}
.content ul{
  margin-top: 0;
  margin-bottom: 0;
}
#callback {
    position: fixed;
    /* display: inline-block; */
    /* vertical-align: middle; */
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 20px;
    /* padding-bottom: 0; */
    /* padding-right: 50px; */
    /* margin-right: 20px; */
    /* background: linear-gradient(to top, #ed1a36, #ed1a36); */
    background: #c31880;
    border-radius: 6px;
    color: #ffffff;
    font-size: 14px;
    /* line-height: 1; */
    box-shadow: 0 2px 3px 0 rgba(5, 5, 5, 0.49), 3px 27px 54px -34px rgba(0, 0, 0, 0.47);
    transition: .3s box-shadow;
    border: 0;
    z-index: 19;
    top: 35%;
    right: 0;
    transform: rotate(-90deg);
    transform-origin: 72% 0;
    cursor: pointer;
    font-weight: bold;
}
#callback:after {
    position: absolute;
    left: 82%;
    top: 23px;
    display: block;
    width: 25px;
    height: 25px;
    content: "";
    background: url(../image/call-answer.svg) center no-repeat;
    background-size: cover;
    transform: rotate(90deg);
}

#callback a{
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;
    /* padding: 15px; */
    padding-left: 0;
    padding-right: 30px;
}
#callback:hover {
  /*text-decoration: none;*/
  background-color: #000000;
  transition: all .2s;
}

.form-callback label {
    display: block;
    text-transform: uppercase;
    font-size: 14px;
}

.form-callback input {
    display: block;
    width: 100%;
    padding: 0 5px;
    margin: 5px 0;
    border: 1px solid gray;
}

.form-callback input:focus {
    outline: none;
    box-shadow: 2px 2px 2px;
}
.form-callback textarea {
     display: block;
     resize: none;
     width: 100%;
     margin: 10px 0;
     border: 1px solid gray;
}

.form-callback textarea:focus {
    outline: none;
    box-shadow: 2px 2px 2px;
}

.form-callback .btn{
        background-color: #000;
    color: #fff;
    padding: 5px 20px;
    box-sizing: border-box;
    border: none;
    display: block;
    margin-left: auto;
}
.modal-callback {
    min-width: 280px;
    width: 100%;
    max-width: 480px;
}

.modal-rigger {
    padding: 0;
    margin: 0;
}
.modal-rigger li {
    width: 50%;
    display: inline-block;
    background-color: #eee800;
    margin-left: -4px;
    text-align: center;
    padding: 12px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    cursor: pointer;
}
.modal-rigger li.active {
        background-color: #888;
}
.modal-callback {
    padding-top: 0;
}
.modal-callback ul {
    margin: 0 -20px;
}

.fancybox-slide>* {
    padding: 0 15px 15px 15px;
        overflow: hidden;
}

#modal-rigger_1:after {
    position: absolute;
    display: block;
    content: ' ';
    left: 100%;
    top: 0;
    width: 0;
    height: 0;
    border-top: 48px solid #eee800;
    border-right: 35px solid transparent;
    z-index: 9;
}
li#modal-rigger_1.active:after {
      border-top: 48px solid #888888;
}

#modal-rigger_2:before {
    position: absolute;
    display: block;
    content: ' ';
    right: 100%;
    top: 0;
    width: 0;
    height: 0;
    border-top: 48px solid #eee800;
    border-left 35px solid transparent;
    z-index: 9;
}
li#modal-rigger_2.active:before {
   background-color: #888; 
}

.modal-rigger-form {
    padding-top: 15px;
}
